Workaround for GPC-9415 Issue ID

Reply
Highlighted
L2 Linker

Workaround for GPC-9415 Issue ID

Hi Team,

 

Just want to know whether is there any workaround for the mentioned GPC issue ID.

 

Issue ID : GPC-9415 (For the GUI version of the GlobalProtect app for Linux, SAML authentication with Microsoft Azure does not work on Ubuntu 1804 or greater versions.)

Note: Below this Ubuntu version it works.

 

On Firewall GP Agent activated version : 5.0.6

 

We have been using Ubuntu 1804 version OS and we have tried installing all the possible Global Protect app version on the Ubuntu machine (i.e. GP 5.0.6 and later, GP 5.1.1 and later) However the issue is still the same.

 

I have tried surfing the internet to find is there any work around provided by Palo Alto Networks for this mentioned GPC Issue ID but not found anything.

 

Please review and share us with your valuable information on this regards. Thanks in advance !!

 

Best Regards,

Sahul Hameed

Tags (2)
Highlighted
L2 Linker

Hi Team,

 

I am awaiting for your valuable response on this inquired query. Thanks in advance !!

 

Best Regards,

Sahul Hameed

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!